CONVERT_TO=helios

CONSOLE_ENABLE = no
OLED_ENABLE = no
# OLED_DRIVER = SSD1306
ENCODER_ENABLE = yes
CONSOLE_ENABLE = no
EXTRAKEY_ENABLE = yes
TAP_DANCE_ENABLE = yes
MOUSEKEY_ENABLE = yes
NKRO_ENABLE = yes
CAPS_WORD_ENABLE = yes
UNICODEMAP_ENABLE = yes
